Subject: Re: Hasegaw Spitfire Build In Progress
From: "Steve Bamford" <[email-masked]>
To: "Paul Osborne" <[email-masked]>
Date: Fri, 8 Jun 2001 01:00:10 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Paul Osborne" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, June 06, 2001 3:04 PM
Subject: Hasegaw Spitfire Build In Progress

> Steve,
>
>
> As a follow up to the Spitfire kit review that appeared a week ago Monday,
I
> had an opportunity to borrow a digital camera and decided to send you some
> pictures of my SPIT in progress. Since I'm building this kit straight out
of
> the box, the cockpit was already finished a few days ago and I was
reluctant
> to continue until I had a chance to take some shots. I thought you might
be
> interested in seeing some actual work in progress shots since there still
> hasn't been any photos of this model posted at any of the major modeling
> sites. I think I read somewhere that Tom Cleaver has finished his kit and
> the article will be available on Modeling Madness this Friday or Monday
June
> 11th at the latest. If you want to be the first again, here's your chance.
>
>
> My brief write up ( see attached Word Document ) will include eight
sections
> with the corresponding pictures sent in three separate emails.  Hope
> you find some use for this.
>
> Cheers,
>
> Paul Osborne
>